注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

北边的风

IT 钓鱼 养生

 
 
 

日志

 
 

此网站使用的插件 alipay 不受支持  

2015-11-11 08:30:24|  分类: IT心得 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

其实是Chrome不支持NPAPI,解决方法如下:

Chrome浏览器42以上版本已经陆续不再支持NPAPI插件,也就是说,目前的迅雷插件、FLASH插件、支付宝插件、阿里旺旺插件、百度贴吧、网银等网站都受到一定程度的影响,本文分享给大家如何让谷歌Chrome浏览器继续支持和开启NPAPI插件。

 

解决Chrome不支持NPAPI插件的方法(贴吧旺旺等)

工具/原料

Chrome

方法/步骤

1

如果你用Chrome浏览器打开百度贴吧,可以发现上方出现一个提示:

此网站所用的插件application/baiducnff-acticvex不受支持

解决Chrome不支持NPAPI插件的方法(贴吧旺旺等)

2

点击“了解详情”后,谷歌官方有这段说明:

使用更新更安全的 Pepper API (PPAPI) 系统的插件仍会继续正常运行,其中包括 Chrome 自带的插件(如 Adobe Flash PDF 查看器)。如果 Flash PDF 文件无法自动加载,请确保您已在 Chrome 中启用了 PPAPI 插件版本。

换句话说,就是Google Chrome浏览器希望大家使用PPAPI插件,代替NPAPI插件,因为在Google的角度来看,PPAPI更安全,更稳定。

解决Chrome不支持NPAPI插件的方法(贴吧旺旺等)

3

下面,着重介绍如何在Google浏览器中临时启用 NPAPI 插件。

方法很简单:

地址栏输入:

chrome://flags/#enable-npapi

解决Chrome不支持NPAPI插件的方法(贴吧旺旺等)

4

在“启用NPAPI 插件”下方,点击“启用”按钮。

然后关闭重新打开谷歌浏览器即可。

解决Chrome不支持NPAPI插件的方法(贴吧旺旺等)

5

注意,上述支持NPAPI插件的方法,仅仅支持Chrome45以下的版本。

Chrome45+的版本,已经全部停止对NPAPI插件的支持。

这时,我们只能坐等这些插件网站提供相应PPAPI版本的插件,

或者临时换用其他浏览器了。

解决Chrome不支持NPAPI插件的方法(贴吧旺旺等)

END

注意事项

64位的ChromeNPAPI插件目前也无办法临时启用

Chrome45+版本不再支持NPAPI插件


  评论这张
 
阅读(346)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2016